{
  "arch": "x86_64",
  "build": "py36_0",
  "build_number": 0,
  "constrains": [
    "prometheus_client ==0.5.0",
    "toml <2.0.0"
  ],
  "depends": [
    "python >=3.6,<3.7.0a0",
    "python-daemon <3.0",
    "python-dateutil >=2.7.5,<3",
    "setuptools",
    "tornado >=4.0,<6"
  ],
  "license": "Apache-2.0",
  "license_family": "Apache",
  "name": "luigi",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1564686007319,
  "version": "2.8.7"
}